+++
title = "artwork of aeolus"
description = "artwork of aeolus viridis"
+++

<!--more-->

read more about this character [here](/characters/aeolus).

## reference sheet

{{< figure
  src="aeolus.refsheet.v2.png"
  alt=""
  caption="refsheet (v2)"
>}}

## guest artwork
> artwork that i've commissioned or recieved as gifts

{{< figure
  src="guest/aeolus.boykisser.pinballwizard.png"
  alt="A green gryphon with a white belly rendered in the 'boykisser' meme format. Artwork by PinballsWizard. Digital artwork, thick lined vector artwork. "
  caption="artwork by [pinballswizard](https://pinballswizard.com/)"
>}}

{{< figure
  src="guest/aeolus.dicebags.leeohfox.png"
  alt="Two drawings on a transparent background showcasing a small green gryphon trapped in a dice bag and another where the gryphon is acting like a dragon on a pile of assorted D20 dice. Artwork by LeeohFox. Digital artwork, flat colors."
  caption="artwork by [leeohfox](https://www.furaffinity.net/user/leeohfox/)"
>}}

{{< figure
  src="guest/aeolus.fixcomputer.friedito.png"
  alt="A smiling green gryphon sits inside of an open computer tower amongst other boxes. Artwork by Friedito. Digital artwork, colored with shading and shadows."
  caption="artwork by [friedito](https://friedito.carrd.co/)"
>}}

{{< figure
  src="guest/aeolus.furby.aethiriarts.png"
  alt="A green gryphon with a white belly and brown paws rendered in the style of a furby. Artwork by AethiriArts. Digital artwork, flat colors."
  caption="artwork by [aethiriarts](https://twitter.com/AethiriArts)"
>}}

{{< figure
  src="guest/aeolus.halloween.stupidshepherd.large.png"
  alt="A green gryphon with a white belly and brown paws looks up while holding a jack-o-lantern filled with candy. The gryphon is wearing a cape akin to a vampire. Artwork by StupidShepherd. Digital artwork, mostly flat cartoony colored lineart."
  caption="artwork by [stupidshepherd](https://www.furaffinity.net/user/stupidshepherd/)"
>}}

{{< figure
  src="guest/aeolus.onyxserpent.speedpaint_aeolus_web.jpg"
  alt="A green gryphon with a white belly and brown paws looks up at butterflies flying around him. The gryphon is in a forest. Artwork by OnyxSerpent. A fully rendered digital speed painting with intricate detail."
  caption="artwork by [onyxserpent](https://onyxserpent.com/)"
>}}

{{< figure
  src="guest/aeolus.runscream.koboldkinked.png"
  alt="A green gryphon with a white belly and brown paws screams while running towards the viewer. Artwork by KoboldKinked. Digital artwork, colored lineart with light shading."
  caption="gift artwork by [koboldkinked](https://www.furaffinity.net/user/koboldkinked/)"
>}}

{{< figure
  src="guest/aeolus.sippy.rumwik.png"
  alt="A green gryphon with a white belly and brown paws sits while sipping on a lemonade drink. Artwork by Rumwik. Digital artwork, cartoon outlines on a lime green background."
  caption="artwork by [rumwik](https://www.furaffinity.net/user/happycrumble)"
>}}

{{< figure
  src="guest/aeolus.sketchbook.apeslion.1.jpg"
  alt="A green gryphon with a white belly and brown paws poses while looking at the camera. Artwork by ApesLion. Colored pencil on textured paper."
  caption="artwork by [apeslion](https://linktr.ee/apeslion)"
>}}

{{< figure
  src="guest/aeolus.beecostume.fanfalla.jpg"
  alt="A green gryphon with a white belly and brown paws blushes lightly as they wear a bee costume. Artwork by Fanfalla. Colored pencil on white paper."
  caption="artwork by [fanfalla](https://meow.social/@fanfalla)"
>}}

{{< figure
  src="guest/aeolus.stickersheet.leeohfox.1.png"
  alt="A sticker sheet with a green gryphon with a white belly and brown paws in various poses. Artwork by LeeohFox. Digital artwork."
  caption="artwork by [leeohfox](https://www.furaffinity.net/user/leeohfox/)"
>}}

{{< figure
  src="guest/aeolus.stickersheet.leeohfox.2.png"
  alt="A sticker sheet with a green gryphon with a white belly and brown paws in various poses. Artwork by LeeohFox. Digital artwork."
  caption="artwork by [leeohfox](https://www.furaffinity.net/user/leeohfox/)"
>}}

{{< figure
  src="guest/aeolus.tarot.cotl.cairosteele.png"
  alt="A tarot-themed piece of artwork showcasing a green gryphon with a white belly and brown paws hovering over a pentacle on the ground. Artwork by CairoSteele. Digital artwork, themed in the style of Cult of the Lamb."
  caption="artwork by [cairosteele](https://cairosteele.carrd.co/)"
>}}

{{< figure
  src="guest/aeolus.thisisfine.ych.tropicals.orinoxide.png"
  alt="A green gryphon with a white belly and brown paws sits amongst potted greenery in a greenhouse. Artwork by OrinOxide. Digital artwork, cartoon lines."
  caption="artwork by [orinoxide](https://orinoxide.carrd.co/)"
>}}

{{< figure
  src="guest/aeolus.withplushie.artykeythong.large.png"
  alt="A transparent still of a green gryphon with brown paws and a white belly holding a brown horse plushie while lying on their back. Artwork by ArtyKeythong. Digital artwork, vector lineart."
  caption="artwork by [artykeythong](https://ko-fi.com/keythong)"
>}}

{{< figure
  src="guest/aeolus.yoshikigu.chubchow.greenheart.transparent.png"
  alt="An anthropomorphic green gryphon with brown paws wears a Yoshi-themed kigu while hugging a plush egg. Artwork by ChubChow. Digital artwork, flat colored lineart."
  caption="artwork by [chubchow](https://twitter.com/chubchow)"
>}}

{{< figure
  src="guest/aeolus.hatchday.orlandofox.png"
  alt="A smiling green gryphon with a white belly and brown paws looking up at a party hat while smiling. Artwork by OrlandoFox. Digital artwork."
  caption="gift art from some friends by [orlando fox](https://www.afoxdraws.com/)"
>}}

{{< figure
  src="guest/argusandaeolus.orlandofox.png"
  alt="Two gryphons hugging each other. The gray and brown gryphon on the left has a worried expression while the green and white gryphon on the right winks and smiles at him. Artwork by Orlando Fox. Digital artwork."
  caption="some of the first artwork i ever recieved of aeolus! a gift from [swishyargus](https://www.furaffinity.net/user/swishyargus/) by [orlando fox](https://www.afoxdraws.com/)"
>}}

## personal artwork
> artwork i've drawn myself or edited

{{< figure
  src="self/aeolus.fsjal.openbeak.openeyes.png"
  alt=""
  caption=""
>}}

{{< figure
  src="self/aeolus.tacoisbird.gif"
  alt=""
  caption=""
>}}

{{< figure
  src="self/aeolus.tacoisbirdandcat.gif"
  alt=""
  caption=""
>}}

{{< figure
  src="self/aeolus.vector.png"
  alt=""
  caption=""
>}}

> `[more tba]`
